@charset "UTF-8";
/*背景顏色*/
body {
    background-color: #fc55d2;
}
/*連結顏色*/
a {
    color: #0000ff;
}
a:hover{
    color: #19E428;
    text-decoration: none;
}
/*標題顏色*/
h1 {
    color: aquamarine;
    background-color: orange;
    text-align: center;
    width: 500px;
    border: 2px solid rgb(0, 255, 76);
    margin: auto;
}
/*加強標題的顯眼程度*/
.h{
    color: aquamarine;
    text-align: center;
}
/*加強段落的顯眼程度*/
.p{
    color: aquamarine;
    text-align: center;
}
/*加強圖片標題的顯眼程度*/
.center{
    display: block;
    color: aquamarine;
    text-align: center;
}
/*圖片容器*/
#image-container{
    display: flex;
    justify-content: center;
    gap: 10px;
}
/*圖片對齊*/
.bike{
    vertical-align: top;
}